.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2adc5c45-d424-f254-e3ad-6071f717252f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36bd1cfa-6093-50b7-eda1-7066c3e7c31d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a1c1c97-ae56-6a6d-02d9-9b5b2fbc960d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a1c1c97-ae56-6a6d-02d9-9b5b2fbc960d) !important;
}
.lfr-layout-structure-item-3b8044c8-1689-0c18-cdc6-4bb25a7f550e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17d5d923-4763-91d5-3d8c-d1099e9522c6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d2daae0-6a4b-5dfc-e9b4-85b48d3179e1 {
display: none !important;
}
.lfr-layout-structure-item-f3493144-d304-8d62-2f04-01f0945620a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3493144-d304-8d62-2f04-01f0945620a0) !important;
}
.lfr-layout-structure-item-7b091a57-2ba4-7bea-1ebd-3527d5e7b4b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b091a57-2ba4-7bea-1ebd-3527d5e7b4b3) !important;
}
.lfr-layout-structure-item-232d675d-6a21-5b28-488c-b70a8fb84842 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-232d675d-6a21-5b28-488c-b70a8fb84842) !important;
display: none !important;
}
